a, a:hover, a:active, a:visited {
    font-family: 'KanitLight', sans-serif !important;
    color: black;
}

@font-face {
    font-family: 'KanitLight';
    src: url('../fonts/Kanit-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kanit';
    src: url('../fonts/Kanit-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kanit';
    src: url('../fonts/Kanit-Medium.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
